#card-bg-task {
  height: fit-content;
  min-height: 380px;
}

#list-task ul {
  background-color: #101935;
}


.modal {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.4);
}

.modal-content {
  background-color: #101935;
  margin: 15% auto;
  padding: 20px;
  border: 1px solid #888;
  width: 25%;
}

.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

#task-text {

  font-size: 20px;
  text-decoration: underline;
}
